
#stacks_in_1 {
	background-color: rgba(231, 231, 231, 1.00);
}

#stacks_in_219 {
	background-color: rgba(231, 231, 231, 1.00);
}
#stacks_in_266>.s3_row {
	margin: 0 -10px;
}

#stacks_in_266>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_266>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_266>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_266>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_266>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_307.headerInheritStylesOff,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_307.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_307.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_307.headerInheritColorsOff,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h6 {
	color: #7C0020;
}
#simpleHeaders_stacks_in_307.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_307.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_307.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_305 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_280 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_280 {
		display: none !important;
	}
}
#stacks_in_276>.s3_row {
	margin: 0 -10px;
}

#stacks_in_276>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_276>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_276>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_276>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_276>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_276>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_276 {
	background-color: rgba(204, 204, 204, 1.00);
	padding:  10px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_309.headerInheritStylesOff,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_309.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_309.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_309.headerInheritColorsOff,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h6 {
	color: #7C0020;
}
#simpleHeaders_stacks_in_309.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_309.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_309.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_311.headerInheritStylesOff,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_311.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_311.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_311.headerInheritColorsOff,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h6 {
	color: #7C0020;
}
#simpleHeaders_stacks_in_311.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_311.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_311.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_313.headerInheritStylesOff,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_313.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_313.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_313.headerInheritColorsOff,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h6 {
	color: #7C0020;
}
#simpleHeaders_stacks_in_313.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_313.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_313.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_281 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_281 {
		display: none !important;
	}
}
#stacks_in_284>.s3_row {
	margin: 0 -10px;
}

#stacks_in_284>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_284>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_284>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_284>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_284>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_255.headerInheritStylesOff,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_255.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_255.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_255.headerInheritColorsOff,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_255.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_255.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_255.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
#stacks_in_287>.s3_row {
	margin: 0 -10px;
}

#stacks_in_287>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_287>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_287>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_287>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_287>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_257.headerInheritStylesOff,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_257.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_257.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_257.headerInheritColorsOff,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_257.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_257.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_257.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_253.headerInheritStylesOff,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_253.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_253.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_253.headerInheritColorsOff,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_253.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_253.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_253.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

.spacerStack {
	height: 70.00px;
}

#spacerStackstacks_in_292 {
	height: 70.00px;
}




















@media print {
	#spacerStackstacks_in_292 {
		display: none !important;
	}
}

#stacks_in_303 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin:  6px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
